StoreVirtual Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Software versioning question

Elijah Klein
Occasional Visitor

Software versioning question

I thought I remember reading that 8.1 is simply a combination of 8.0+patches. I'm looking at adding an NSM 2120 to an existing cluster. The version of software on the new NSM (P4500) is 8.1.00.0047.0. The version of software on the existing NSMs (DL320s) in the cluster is 8.0.00.1704.0.

I need to determine whether 8.1.00.0047.0 is compatible with 8.0.00.1704.0 and whether the P4500 is compatible with DL320s based NSMs.

If I don't hear back, I'll just open a ticket with HP. Thanks for any advice!

-Eli
2 REPLIES
teledata
Respected Contributor

Re: Software versioning question

I have had no problems with 8.0 and 8.1 modules interacting with each other in production environments.

The P4500 and DL320s should have no problems clustered together. (just remember if you have the 300GB SAS in the 320s and 450 in the P4500 you will leave some storage capacity stranded)

I know the 8.1 also was originally released to update the HP branding post-acquisition
http://www.tdonline.com
Bryan McMullan
Trusted Contributor

Re: Software versioning question

We ran 8.1 and 8.0 for quite a while without issue on our DL320's, x3650's, and NSM160's. I would recommend updating your CMC to the 8.1 version before adding the new node to your cluster.

The 8.1 CMC will work fine for managing the 8.0 boxes as well as the 8.1 box. Plus you'll be one step ahead if you choose to upgrade to 8.1.